FACO Floor Plan System - Defect #1134

Defect # 1132 (Dev : Done): Test : Parent Task

Test : Parent Task - API

05/05/2022 17:46 - Pang-kanjanart Chandaphol

anue: Dev : Done L3u: 05/05/2022
NRRHERLTE Medium TUATUMAUA:

nounnaln: Pang-kanjanart Chandaphol % dnFA: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

158796

#1 - 05/05/2022 17:46 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Todo to Dev : Doing

- % @153 changed from 0 to 100

#2 - 05/05/2022 17:46 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 05/05/2022 17:47 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Done

30/04/2025
